/*     102880 : 이미지      */
.img__102880__ {max-width:100%}
.img__102880__ * {box-sizing:border-box}
.img__102880__ a {display:block;vertical-align:top}
.img__102880__ img {width:743px;vertical-align:top}

/*     126839 : 공백      */
.solid_line__126839__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__126839__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__126839__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__126839__ {height:20px}
}

/*     126840 : 타이틀 텍스트      */
.title__126840__ {font-size:0}
.title__126840__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126840__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126840__.style_top p {padding-top:10px}
.title__126840__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__126840__.style_right p {padding-right:14px}
.title__126840__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__126840__.style_bottom p {padding-bottom:12px}
.title__126840__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__126840__.style_left p {padding-left:14px}
.title__126840__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__126840__.style_circle1 p {padding-left:18px}
.title__126840__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126840__.style_circle2 p {padding-left:18px}
.title__126840__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126840__ p {font-size:24px}
	.title__126840__.style_top p:before {width:24px}
	.title__126840__.style_right p:before {height:24px}
	.title__126840__.style_bottom p:before {width:24px}
	.title__126840__.style_left p:before {height:24px}
}

/*     126841 : 장문 텍스트      */
.textarea__126841__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126841__ p {font-size:15px}
}

/*     126896 : 타이틀 텍스트      */
.title__126896__ {font-size:0}
.title__126896__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126896__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126896__.style_top p {padding-top:10px}
.title__126896__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__126896__.style_right p {padding-right:14px}
.title__126896__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__126896__.style_bottom p {padding-bottom:12px}
.title__126896__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__126896__.style_left p {padding-left:14px}
.title__126896__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__126896__.style_circle1 p {padding-left:18px}
.title__126896__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126896__.style_circle2 p {padding-left:18px}
.title__126896__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126896__ p {font-size:24px}
	.title__126896__.style_top p:before {width:24px}
	.title__126896__.style_right p:before {height:24px}
	.title__126896__.style_bottom p:before {width:24px}
	.title__126896__.style_left p:before {height:24px}
}

/*     126843 : 장문 텍스트      */
.textarea__126843__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126843__ p {font-size:15px}
}

/*     126897 : 타이틀 텍스트      */
.title__126897__ {font-size:0}
.title__126897__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126897__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126897__.style_top p {padding-top:10px}
.title__126897__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__126897__.style_right p {padding-right:14px}
.title__126897__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__126897__.style_bottom p {padding-bottom:12px}
.title__126897__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__126897__.style_left p {padding-left:14px}
.title__126897__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__126897__.style_circle1 p {padding-left:18px}
.title__126897__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126897__.style_circle2 p {padding-left:18px}
.title__126897__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126897__ p {font-size:24px}
	.title__126897__.style_top p:before {width:24px}
	.title__126897__.style_right p:before {height:24px}
	.title__126897__.style_bottom p:before {width:24px}
	.title__126897__.style_left p:before {height:24px}
}

/*     126845 : 장문 텍스트      */
.textarea__126845__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126845__ p {font-size:15px}
}

/*     126898 : 타이틀 텍스트      */
.title__126898__ {font-size:0}
.title__126898__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126898__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126898__.style_top p {padding-top:10px}
.title__126898__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__126898__.style_right p {padding-right:14px}
.title__126898__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__126898__.style_bottom p {padding-bottom:12px}
.title__126898__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__126898__.style_left p {padding-left:14px}
.title__126898__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__126898__.style_circle1 p {padding-left:18px}
.title__126898__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126898__.style_circle2 p {padding-left:18px}
.title__126898__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126898__ p {font-size:24px}
	.title__126898__.style_top p:before {width:24px}
	.title__126898__.style_right p:before {height:24px}
	.title__126898__.style_bottom p:before {width:24px}
	.title__126898__.style_left p:before {height:24px}
}

/*     126847 : 장문 텍스트      */
.textarea__126847__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126847__ p {font-size:15px}
}

/*     126899 : 타이틀 텍스트      */
.title__126899__ {font-size:0}
.title__126899__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126899__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126899__.style_top p {padding-top:10px}
.title__126899__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__126899__.style_right p {padding-right:14px}
.title__126899__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__126899__.style_bottom p {padding-bottom:12px}
.title__126899__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__126899__.style_left p {padding-left:14px}
.title__126899__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__126899__.style_circle1 p {padding-left:18px}
.title__126899__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126899__.style_circle2 p {padding-left:18px}
.title__126899__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126899__ p {font-size:24px}
	.title__126899__.style_top p:before {width:24px}
	.title__126899__.style_right p:before {height:24px}
	.title__126899__.style_bottom p:before {width:24px}
	.title__126899__.style_left p:before {height:24px}
}

/*     126849 : 장문 텍스트      */
.textarea__126849__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126849__ p {font-size:15px}
}

/*     126900 : 타이틀 텍스트      */
.title__126900__ {font-size:0}
.title__126900__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126900__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126900__.style_top p {padding-top:10px}
.title__126900__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__126900__.style_right p {padding-right:14px}
.title__126900__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__126900__.style_bottom p {padding-bottom:12px}
.title__126900__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__126900__.style_left p {padding-left:14px}
.title__126900__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__126900__.style_circle1 p {padding-left:18px}
.title__126900__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126900__.style_circle2 p {padding-left:18px}
.title__126900__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126900__ p {font-size:24px}
	.title__126900__.style_top p:before {width:24px}
	.title__126900__.style_right p:before {height:24px}
	.title__126900__.style_bottom p:before {width:24px}
	.title__126900__.style_left p:before {height:24px}
}

/*     126851 : 장문 텍스트      */
.textarea__126851__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126851__ p {font-size:15px}
}

/*     126901 : 타이틀 텍스트      */
.title__126901__ {font-size:0}
.title__126901__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__126901__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__126901__.style_top p {padding-top:10px}
.title__126901__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__126901__.style_right p {padding-right:14px}
.title__126901__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__126901__.style_bottom p {padding-bottom:12px}
.title__126901__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__126901__.style_left p {padding-left:14px}
.title__126901__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__126901__.style_circle1 p {padding-left:18px}
.title__126901__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__126901__.style_circle2 p {padding-left:18px}
.title__126901__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__126901__ p {font-size:24px}
	.title__126901__.style_top p:before {width:24px}
	.title__126901__.style_right p:before {height:24px}
	.title__126901__.style_bottom p:before {width:24px}
	.title__126901__.style_left p:before {height:24px}
}

/*     126853 : 장문 텍스트      */
.textarea__126853__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126853__ p {font-size:15px}
}

/*     126854 : 장문 텍스트      */
.textarea__126854__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#999999;letter-spacing:-.06em;line-height:1.6em;
}

@media all and (min-width:1024px){
	.textarea__126854__ p {font-size:15px}
}

